{
  "name": "Жало тени",
  "icon": "simplyswords:shadowsting",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:shadowsting",
      "text": "Жало тени — тонкая рапира, пропитанная силой теней. Она способна наносить магический урон, зависящий от брони противника, пробивая даже самую тяжелую защиту."
    },
    {
      "type": "patchouli:text",
      "text": "Рапира также может создавать призрачный туман, затуманивающий зрение врагов. Это позволяет владельцу вносить хаос в ряды противника, получая стратегическое преимущество."
    }
  ]
}